<?php
# ---------------------------------------------------------------------
# truc is a tool for requirement and use case tracking
# Copyright (C) 2006 ASDIS - http://sf.net/projects/truc
#
# (rth) Initial truc version based on rth
#       Copyright (C) 2005 George Holbrook - rth@lists.sourceforge.net
#
# This program is distributed under the terms and conditions of the GPL
# See the README and LICENSE files for details
#----------------------------------------------------------------------

include"./api/include_api.php";
auth_authenticate_user();

$redirect_page = 'release_page.php';

session_validate_form_set($_POST, $redirect_page);

# Update the release status
admin_release_signoff(	session_validate_form_get_field('release_id'),
						session_validate_form_get_field('qa_status'),
						session_validate_form_get_field('qa_comments') );

html_print_operation_successful( 'release_signoff_page', $redirect_page);
?>